<?xml version="1.0" encoding="UTF-8"?>
<Config>
  <point key='.' width="17" height="83" fileload_str="watermark_point"/>
  <colon key=':' width="17" height="83" fileload_str="watermark_colon"/>
  <slash key='/' width="37" height="83" fileload_str="watermark_slash"/>
  <F key='F' width="47" height="83" fileload_str="watermark_F"/>
  <ISO key='I' width="170" height="83" fileload_str="watermark_ISO"/>
  <mm key='m' width="192" height="83" fileload_str="watermark_mm"/>
  <s key='s' width="43" height="83" fileload_str="watermark_s"/>
  <space key=' ' width="81" height="83" fileload_str="watermark_space"/>
  <zero key='0' width="56" height="83" fileload_str="watermark_0"/>
  <one key='1' width="35" height="83" fileload_str="watermark_1"/>
  <two key='2' width="54" height="83" fileload_str="watermark_2"/>
  <three key='3' width="55" height="83" fileload_str="watermark_3"/>
  <four key='4' width="61" height="83" fileload_str="watermark_4"/>
  <five key='5' width="54" height="83" fileload_str="watermark_5"/>
  <six key='6' width="56" height="83" fileload_str="watermark_6"/>
  <seven key='7' width="56" height="83" fileload_str="watermark_7"/>
  <eight key='8' width="57" height="83" fileload_str="watermark_8"/>
  <nine key='9' width="56" height="83" fileload_str="watermark_9"/>
  <water_x_space value = "8"/> <!--每个时间参数水印的横向字符间距-->
  <water_xmage_y_space value = "0"/> <!--Xmage水印和第二行水印的纵向间距-->
  <water_param_time_space value = "56"/> <!--参数水印和时间水印的纵向间距-->
</Config>